html,body {
	font-family: 'Azo Sans Md';
    font-weight: 500;
    font-style: normal;
}
a:hover {
	text-decoration: underline !important;
}
.no-pad {
	padding: 0
}
.white {
	color: #fff;
}
.black {
	color: #000;
}
.bolder {
	font-family: 'Azo Sans Bk';
    font-weight: 900;
    font-style: normal;
}
.home.image-slider {
	padding: 0;
	overflow: hidden;
}
.menu {
	top: 35px;
    right: 60px;
	position: fixed;
    z-index: 110;
}
.menu h3 {
	margin: 0;
	padding: 0;
    line-height: 25px;
    text-align: right;
}
.menu a {
    color: #ffffff;
    text-transform: uppercase;

	font-family: 'Azo Sans Bk';
	font-weight: 900;
	font-style: normal;
	font-size: 25px;
}
.menu.gray a {
    color: #757575;
}
.menu a.active,
.menu a:hover {
	color: #000;
	text-decoration: none !important;
}
.menu.menu-mobile {
	display: none !important;
}
.right-bar,
.dashed-wrapper {
    z-index: 110;
    width: 5px;
    height: auto;

    right: 15px;
    position: fixed;
}
.col-dash:hover {
	cursor: pointer;
	background-color: #cccccc;
}
.right-bar .col-dash,
.dashed-wrapper .col-dash {
    width: 5px;
    background-color: #ffffff;
}
.col-dash:first-child {
	margin-top: 15px !important;
}
.right-bar .col-dash.active,
.dashed-wrapper .col-dash.active {
	width: 5px;
}
.right-bar .col-dash.active {
	background-color: #000000;
}
.col-dash.gray:not(.active) {
	background-color: #757575;
}
#myBar {
    background-color: #000000;
	width:5px;
}
.dashed-wrapper .col-dash.active #myBar {
	animation-name:verticalProgress;
		-o-animation-name:verticalProgress;
		-ms-animation-name:verticalProgress;
		-webkit-animation-name:verticalProgress;
		-moz-animation-name:verticalProgress;
	animation-duration:3s;
		-o-animation-duration:3s;
		-ms-animation-duration:3s;
		-webkit-animation-duration:3s;
		-moz-animation-duration:3s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-timing-function:linear;
		-o-animation-timing-function:linear;
		-ms-animation-timing-function:linear;
		-webkit-animation-timing-function:linear;
		-moz-animation-timing-function:linear;
}
.slideshow {
	text-align: center;
}
.slideshow .slide:not(.active) {
	display: none;
}
.slideshow .slide.text-wrapper {
	width: 50%;
	margin: 0 auto;
	word-wrap: break-word;
}
.text-wrapper .text,
.text-wrapper .text a,
.text-wrapper .text a:hover,
.slideshow .slide.text-wrapper .text {
    color: #ffffff;
    font-size: 75px;
    line-height: 70px;
    
	font-family: 'Azo Sans Bk';
	font-weight: 900;

    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}
.text-wrapper .text a.placeholder:hover {
    line-height: 70px;
}
.image-mobile {
	display: none !important;
}

.logo {
    position: fixed;
    bottom: 46px;
    right: 60px;
    z-index: 120;
}
.logo img {
	width: 320px;
}
.logo a {
	display: block;
}
.logo.bottom {
    bottom: 17px;
}
.extra-foot {
	display: block;
	width: 100%;
	height: 100px;
}
#cases {
	min-height: 645px;
	background-color: #414143
}
#cases .case {
	text-transform: uppercase;
}
#cases.cases-wrapper {
	height: 300px;
	min-height: 300px;
	overflow: hidden;
}
#cases .text {
	display: block;
}
#cases .right-bar .col-dash {
	height: 14.6%;
}
#cases .item:not(.case):not(.img):not(.img-last) {
	min-height: 400px;
	position: relative;
}
#cases .item.video {
	position: relative;
	background-color: #414143
}
#cases .item.video #playBtn {
	position: absolute;
    text-align: center;
    z-index: 110;
}
#cases .item.video #playBtn img {
	width: 80px;
}
#cases .item.video .item-image {
	display: none;
}
#cases .item-image img {
	width: 100%;
}
#cases .item .caption {
	color: #fff;
}
#cases .item .caption-wrapper {
	width: 400px;
	margin: 0 auto;
	text-align: center;
}
#cases .item .caption h1 {
	font-family: 'Azo Sans Bk';
	font-weight: 900;
	font-style: normal;
	font-size: 60px;
	line-height: .8;
}
#cases .item .caption p {
	font-family: 'Azo Sans Lt';
	font-size: 24px;
	line-height: 1;
}
#cases.popup .description .right-desc {
	padding-top: 58px;
}
#cases .description .right-desc {
	padding-top: 3px;
}
#cases .description h4.black {
	text-transform: uppercase;
}
.case-here,
#cases.popup {
	z-index: 110 !important;
}
#cases .text.subhead-text {
	/*font-size: 40px;*/
    font-family: 'Azo Sans Lt';
    font-size: 24px;
    line-height: 1;
}
#cases.case-specific {
    top: 0;
    width: 100%;
    z-index: 100;
    position: absolute;
}
#cases.case-specific a.case-close {
	display: block;
	z-index: 100;

	position: fixed;
	right: 60px;
	top: 30px;
}
#cases.case-specific a.case-close img {
	width: 50px;
}
#cases.case-specific a.case-close:hover {
	text-decoration: none;
}
#cases.case-specific .description {
	/*padding-bottom: 50px;*/
}
#cases.case-specific .description .black {
	color: #231f20;
	font-family: 'Azo Sans Bk';
}
#cases.case-specific .description > h4 {
	font-size: 28px;
}
#cases .description h4.black p,
#cases .description h4.black p a,
#cases .description p.white a,
#cases.case-specific .description .white {
    display: inline;
	font-size: 18px;
	color: #fff !important;
	font-family: 'Azo Sans';
    font-weight: 500;
    font-style: normal;
	text-transform: none;
}
#cases .description p.white a,
#cases .description h4.black .white a {
	text-decoration: underline;
}
.item.video {
	/*overflow: hidden !important;*/
}
.item.video .video-wrapper {
	/*overflow: hidden;*/
}
.video-wrapper { position: relative; padding-bottom: 56.25%; height: 0; max-width: 100%; height: auto; }
.video-wrapper iframe, .video-wrapper object, .video-wrapper embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#cases .item.case {
	cursor: pointer;
}
#cases.main .item:last-child {
	/*padding-top: 100px;*/
}
#cases .item:last-child {
	padding-bottom: 30px;
}
#map {
	width: 100%;
	height: 450px;
}
#cases .footer {

}
#cases .footer {
	color: #fff;
	text-align: right;
	font-family: 'Azo Sans Bk';
	text-transform: uppercase;
}
#cases .footer h3 {
	font-size:24px !important;
	line-height:28px !important;
}
#cases .footer .address h3,
#cases .footer .info-org h3 {
	right: 0;
	bottom: 0;
	position: absolute;
}
.address > h3.black > span.white > p {
	margin-bottom: 0;
}
#cases .footer h3.black {
	color: #000;
}
#cases .footer h3.black a {
	color: #fff;
	text-decoration: none !important;
}
#cases .footer h3.black a:hover,
#cases .footer h3.white a:hover {
	color: #000;
	text-decoration: none !important;
}
#cases .footer h3.white,
#cases .footer h3.white a {
	color: #fff;
	text-decoration: none;
}
#cases .footer span.divider {
	width: 100%;
	height: 15px;
	display: block;
}
#cases .item.img-last {
	padding-bottom: 0;
}
#cases .item .footer {
    margin: 0;
    bottom: 30px;
    position: absolute;
}
#cases.popup .item.img img {
	width: 100%;
}
.case-spinner {
	display: none;
}
#cases .specific.img {
	background-color: #fff !important;
}
#cases .specific.img .multi-img:first-child {
	padding-left: 0px !important;
}
#cases .specific.img .multi-img:last-child {
	padding-right: 0px !important;
}
#cases .specific.img {
	padding-left: 18px !important;
    padding-right: 18px !important;
}
#cases .specific.img.no-pad {
	padding: 0px !important;
}
#cases .specific.img .multi-img,
#cases .specific.img .multi-img img {
	padding: 18px !important;
}
#cases .specific.img .multi-img.after {
	padding-left: 0px !important;
}
#cases .specific.img .multi-img.next {
	padding-right: 0px !important;
}
#cases .specific.img .multi-img.no-pad,
#cases .specific.img .multi-img.no-pad img {
	padding: 0 !important;
}

@keyframes verticalProgress {
	0%{
		height: 10%;
	}
	100%{
		height: 100%;
	}
}
@-o-keyframes verticalProgress {
	0%{
		height: 10%;
	}
	100%{
		height: 100%;
	}
}

@-ms-keyframes verticalProgress {
	0%{
		height: 10%;
	}
	100%{
		height: 100%;
	}
}

@-webkit-keyframes verticalProgress {
	0%{
		height: 10%;
	}
	100%{
		height: 100%;
	}
}

@-moz-keyframes verticalProgress {
	0%{
		height: 10%;
	}
	100%{
		height: 100%;
	}
}